@media screen and (min-width: 1200px) {
    body {
        overflow-x: hidden;
    }
    .container {
        width: 1100px;
    }
    .page-header {
        padding-bottom: 9px;
        margin: 5px 0 10px;
        border-bottom: 1px solid #eeeeee;
        color: #454545;
    }
    .centered {
        text-align: center !important;
        float: none !important;
        margin-right: auto;
        margin-left: auto;
    }
   
    .form-control {
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
    }
    .well {
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
        background-color: #ffffff;
        border-color: #ffffff;
        -moz-box-shadow: 0 3px 5px 0 #bcbcbc;
        -webkit-box-shadow: 0 3px 5px 0 #bcbcbc;
        box-shadow: 0 3px 5px 0 #bcbcbc;
    }
    .breadcrumb {
        padding: 8px 15px;
        margin-bottom: 20px;
        list-style: none;
        background-color: inherit;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
    }
    .element-invisible {
        position: absolute;
        padding: 0;
        margin: 0;
        border: 0;
        height: 1px;
        width: 1px;
        overflow: hidden;
    }
    
   
    .tooltip > .tooltip-inner {
        background-color: #565656;
    }
    .navbar-form {
        padding: 10px 15px;
        margin: 8px -15px;
        border-top: none;
        border-bottom: none;
        -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
    }
    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        border-color: transparent;
        padding-left: 0;
        padding-right: 0;
    }
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background: none;
        color: #fff;
        border: none;
    }
    .navbar-toggle:focus {
        color: #fff;
        border-color: #CF3226;
    }
    .navbar {
        padding-top: 0;
        padding-bottom: 0;
        margin: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
        min-height: 1px;
        border: none;
    }
    .well > ul.nav > li > a {
        display: table-cell;
    }
    .well > ul.nav > li > a:hover,
    .well > ul.nav > li > a:focus {
        background: none;
    }
    #main-content {
        min-height: 460px;
    }
    #aside {
        display: none
    }
    #aside-content {
        min-height: 460px;
        margin-right: -20px;
    }
    #aside-content > .well {
        min-height: 300px;
    }
    #aside-content > .well > ul > li.login {
        display: none;
    }
    #banner a { color: #fff; text-decoration: none;}
    #banner a:hover { color: #fff; text-decoration: none;}
    #banner .navbar-right {
        margin-right: -1px;
    }
    .add-on .input-group-btn > .btn {
        border-left-width: 0;
        left: -2px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    }
    /* stop the glowing blue shadow */
    .add-on .form-control:focus {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        border-color: #cccccc;
    }
    #navigation-mobile {
        display: none
    }

    .navigation-wrapper{ background: #49ABED;}
    #navigation {
        background: #49ABED;
        background: none;
        font-family: 'Roboto Condensed';
    }
    #navigation .container {
    }
    #navigation .main-nav {
        background: #49ABED;
    }
    #navigation ul > li.dropdown > a,
    #navigation ul > li.main-link > a {
        text-transform: uppercase;
        border-left: 2px solid transparent;
        border-right: 2px solid transparent;
        display: table-cell;
        color: #fdfdfd;
        vertical-align: middle;
        font-size: 15px;
        height: 48px;
        min-width: 60px;
        max-width: 146px;
        line-height: 15px;
        text-align: center;
        padding-top: 10px;
        padding-bottom: 10px;
        cursor: pointer;
    }
    #navigation ul li.dropdown > a:hover,
    #navigation ul li.main-link > a:hover,
    #navigation ul li.main-link > a:active,
    #navigation ul li.main-link > a:focus,
    #navigation ul li.current > a:focus {
        color: #ffffff;
        background: #4F81BD;
        border-left: 2px solid transparent;
        border-right: 2px solid transparent;
    }
    #navigation ul li.current {
        color: #ffffff;
        background: #4F81BD;
    }

    #navigation ul.dropdown-menu li.current,
    #navigation ul.dropdown-menu li.active {
        background: none !important;
    }
    #navigation ul > li.login:hover,
    #navigation ul > li.login:focus{
        color: #ffffff;
        background: #4F81BD;
    }
    #navigation ul > li.login {
        background: #4F81BD !important;
        min-height: 50px;
        border-right: 2px solid #49ABED;
    }
    #navigation ul > li.login a {
        text-transform: none;
        max-width: 170px;
        background: none !important;
        border: none;
        text-transform: none;
        font-size: 16px;
        margin-left: 2px;
    }
    #navigation ul > li.login a:hover,
    #navigation ul > li.login a:active {
        border: none;
        background: none !important;

    }
    #navigation ul > li.login ul li.active,
    #navigation ul > li.login ul li.current{
        background: none;
    }
    li.login .btn a {
        color: #fff;
    }
    li.login .btn a:hover {
        color: #fff;
        border: none;
    }
    li.login a {
        width: 168px !important;
        vertical-align: middle;
        background: inherit;
        color: #696969;
    }
    li.login a:hover {
        background: none;
        color: #CF3226;
    }
    #bodywrap h3 {
        margin-top: 0;
        color: white;
        font-size: 36px;
        font-weight: 300;
        letter-spacing: 3px;
    }
    
    .modal-content {
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        border-radius: 0px;
    }
    .modal-header {
        background: #565656;
        color: white;
    }
    .modal-header button {
        color: #fff;
    }
    .modal-header h4 {
        font-weight: 700;
        color: #CCCCCC;
    }
    .modal-body {
        background: #ffffff;
        font-family: "Lato";
        font-weight: 300;
        font-size: 15px;
        color: #555;
    }
    .modal-footer {
        background: #ffffff;
        margin-top: 0px;
    }
    li.btn > a {
        color: #fff;
    }
    ul.mega-menu {
        opacity: 80;
        border-top: none;
        border-bottom: 4px solid #49ABED;
        padding: 20px 0 10px 0 !important;
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
        min-height: 180px;
        margin-top: 2px !important;
    }
    ul.mega-menu-extra-large {
        width: 890px;
    }
    ul.mega-menu-large {
        width: 786px;
    }
    ul.mega-menu-medium-large {
        width: 564px;
    }
    ul.mega-menu-medium {
        width: 524px;
    }
    ul.mega-menu-small {
        width: 240px;
    }
    ul.mega-menu li {
        float: left;
        font-size: 14px;
        background: #fff;
        list-style: none;
    }
    ul.mega-menu li.mega-menu-column {
        height: 100%;
        padding: 10px 20px;
        border-right: 4px solid #f1f1f1;
        display: inline-block;
        zoom: 1;
        *display: inline;
        width: 260px;
        min-height: 180px;
        float: left;
    }
    ul.mega-menu li.mega-menu-column-large {
        width: 300px !important;
    }
    ul.mega-menu li.mega-menu-column ul {
        list-style: none;
    }
    ul.mega-menu li.mega-menu-column ul li:hover {
        /*width: 100%;*/
    }
    ul.mega-menu li.mega-menu-column ul li,
    ul.mega-menu li.mega-menu-column ul.nav li {
        background: none;
        width: 100%;
        list-style-image: url("../images/arrow-right.png");
        line-height: 26px !important;
    }
  
    ul.mega-menu li.mega-menu-column ul.nav li a {
        padding: 4px !important;
    }
    ul.mega-menu li.mega-menu-column ul li a {
        color: #707070;
    }
    ul.mega-menu li.mega-menu-column h4 {
        padding: 0 !important;
        margin-bottom: 4px;
        display: block;
        border-bottom: 2px solid #49ABED;
        margin-left: 0;
        margin-bottom: 8px;
        font-size: 18px;
    }
    ul.mega-menu li a {
        background-color: #fff;
        line-height: 24px;
        color: #707070;
        font-weight: 500;
    }
    ul.mega-menu li.mega-menu-column ul li a:hover {
        color: #49ABED;
        text-decoration: none;
        background: none;
    }
    ul.mega-menu .nav-header {
        padding: 0 !important;
        margin-bottom: 10px;
        display: inline-block;
        font-size: 150%;
        font-weight: 600;
        border-bottom: 2px solid #49ABED;
        padding-left: -10px;
    }
    li.mega-menu-header {
        padding: 0 !important;
        margin-bottom: 4px;
        display: block;
        margin-left: -16px;
    }
    li.mega-menu-header h4 {
        font-size: 20px;
        font-weight: 500;
        color: #313131;
    }
    li.mega-menu-header-image {
        list-style: none !important;
        margin-left: -16px;
    }
    .mega-menu img {
        padding-bottom: 10px;
    }
    
    .item-page img {
        margin-right: 30px;
        margin-left: 30px;
    }
    #home-slider {
        margin-bottom: 0px;
        padding: 4px 0 4px 0
    }
    .home-news {
        margin-left: -12px;
    }
    .middle-home-events-cal {
        margin-left: -20px;
    }
    .right-home-visitors-stats {}
    .right-top-home-links {
    }
    .right-home-container {
        margin-left: -16px;
    }
    .advertisement {
        padding: 0 8px;
    }
    .back-to-top {
        margin: 0;
        position: fixed;
        bottom: 88px;
        right: 20px;
        display: none;
        text-decoration: none;
    }
    .back-to-top i {
        color: #e2e2e1;
        font-size: 48px;
    }
    .back-to-top:hover i {
        color: #396996;
    }
    
}
